#!/bin/bash

site=kolibrilab.it

	
if [ -d "__insiemesipuo.app" ]; then
  rmdir __insiemesipuo.app
fi

if [ -d "__arcadei.it" ]; then
  rmdir __arcadei.it
fi

if [ -d "__riso.app" ]; then
  rmdir __riso.app
fi

if [ -d "__popolodelnuovomondo.app" ]; then
  rmdir __popolodelnuovomondo.app
fi


source __termine.sh
